@charset "UTF-8";

@media print, screen and (min-width:1200px) {

#topHeadLp {
position: fixed;
background-color: #fff;
width: 100%;
height: 100px;
z-index: 200;
}

#topHeadLp #logo {
position: relative;
width: 380px;
top: 30px;
left: 30px;
}

#btnHeader01 {
position: absolute;
top: 27px;
right: 340px;
}

#btnHeader02 {
position: absolute;
top: 27px;
right: 100px;
}

a.btnHeader {
background: var(--themeColor) url("../img/lp/btn_arrow_white.png") no-repeat 190px center;
background-size: 18px;
width: 230px;
height: 44px;
font-size: 1.8rem;
color: #fff;
text-align: left;
padding: 0 0 4px 50px;
display: block;
cursor: pointer;
border-radius: 100px;
border: 1px solid var(--themeColor);
transition: .3s;
line-height: 39px;
}

a.btnHeader:hover {
background: #fff url("../img/lp/btn_arrow_red.png") no-repeat 195px center;
background-size: 18px;
color: var(--themeColor);
}

#fvWrap {
width: 100%;
margin-top: 100px;
}

#fvWrap img {
width: 100%;
}

#fvBottom {
background-color: var(--themeColor);
width: 100%;
text-align: center;
padding: 40px 40px 50px;
}

#fvCopy {
position: relative;
font-size: 1.8rem;
color: #fff;
}

#fvBtnFlex {
display: flex;
justify-content: center;
margin-top: 20px;
}

a.btnHeaderWh {
background: #fff url("../img/lp/btn_arrow_red.png") no-repeat 450px center;
background-size: 18px;
width: 500px;
height:90px;
font-size: 2.6rem;
color: var(--themeColor);
text-align: center;
margin-right: 15px;
padding: 0 0 3px;
display: block;
cursor: pointer;
border-radius: 100px;
border: 1px solid #fff;
transition: .3s;
line-height: 84px;
}

a.btnHeaderWh:hover {
background: var(--themeColor) url("../img/lp/btn_arrow_white.png") no-repeat 455px center;
background-size: 18px;
color: #fff;
}

.wrapLpColor {
background-color: #F3F2E8;
width: 100%;
margin-bottom: -50px;
padding: 120px 0;
}

.wrapLpColor2 {
background-color: #F3F2E8;
width: 100%;
padding: 170px 0 120px;
}

.wrapLpColor3 {
background-color: #F3F2E8;
width: 100%;
padding: 170px 0;
margin-bottom: -50px;
}

.commonLpTitle {
font-family: var(--font-quicksand);
font-size: 5rem;
font-weight: 500;
color: var(--themeColor);
margin-bottom: 60px;
line-height: 1.5;
}

.commonLpTitle span {
font-family: var(--font-primary);
font-size: 1.8rem;
font-weight: 400;
display: block;
}

#navLpWrap {
width: 1200px;
margin: 0 auto;
margin-top: -20px;
padding-bottom: 60px;
}

#navLpWrap ul {
display: flex;
justify-content: space-between;
}

#navLpWrap li {
position: relative;
background-color: #fff;
width: 380px;
height: 180px;
font-size: 1.8rem;
display: table;
border: 1px solid var(--themeColor);
border-radius: 15px;
line-height: 1.5;
transition: .3s;
}

#navLpWrap li:hover {
background-color: var(--themeColor);
}

#navLpWrap li a {
position: relative;
color: var(--themeColor);
display: table-cell;
vertical-align: middle;
}

#navLpWrap li:hover a {
color: #fff;
}

#navLpWrap li span {
font-size: 2.4rem;
}

.navArrow {
position: absolute;
width: 46px;
margin: auto;
left: 0;
right: 0;
bottom: -23px;
z-index: 1;
}

.wrapLpWh {
background-color: #fff;
width: 100%;
padding: 120px 0;
border-radius: 50px;
}

.wrapLpWh2 {
position: relative;
background-color: #fff;
width: 100%;
margin-top: -50px;
margin-bottom: -50px;
padding: 120px 0;
border-radius: 50px;
z-index: 1;
}

.wrapLp1200 {
width: 1200px;
margin: 0 auto;
}

.wrapLp1024 {
width: 1024px;
margin: 0 auto;
}

.planLpFlex {
display: flex;
justify-content: space-between;
}

.planLpL {
width: 495px;
text-align: justify;
}

.planLpL .planLp {
font-family: var(--font-quicksand);
width: 80px;
height: 28px;
font-size: 1.8rem;
font-weight: 500;
color: var(--themeColor);
text-align: center;
margin-bottom: 15px;
border: 1px solid var(--themeColor);
border-radius: 7px;
line-height: 26px;
letter-spacing: 0;
}

.planLpL h2 {
font-size: 3.5rem;
color: var(--themeColor);
margin-bottom: 30px;
line-height: 1.3;
}

.planLpL  .planCopy {
font-size: 1.8rem;
margin-bottom: 30px;
}

.planLpL  .planCopy span {
background:linear-gradient(transparent 60%, #ffe6eb 60%);
}

.planLpL  .planCopyBottom {
font-size: 1.4rem;
}

.planLpR {
width: 495px;
}

.planLpR img {
border-radius: 20px;
}

.planLpLine {
background-image: radial-gradient(circle, #c11731 1px, transparent 1px);
background-position: bottom left;
background-repeat: repeat-x;
background-size: 10px 3px;
width: 100%;
height: 3px;
margin: 100px auto;
}

.btnPlanFlex {
margin-top: 40px;
display: flex;
justify-content: center;
}

a.btnPlan {
background: var(--themeColor) url("../img/lp/btn_arrow_white.png") no-repeat 235px center;
background-size: 18px;
width: 276px;
height: 60px;
font-size: 1.8rem;
color: #fff;
text-align: left;
margin: 0 10px;
padding: 0 0 4px 70px;
display: block;
cursor: pointer;
border-radius: 100px;
border: 1px solid var(--themeColor);
transition: .3s;
line-height: 54px;
}

a.btnPlan:hover {
background: #fff url("../img/lp/btn_arrow_red.png") no-repeat 240px center;
background-size: 18px;
color: var(--themeColor);
}

.wrapPointsFlex {
margin: 60px auto;
display: flex;
justify-content: space-between;
align-items: center;
}

.wrapPointsFlex:nth-of-type(3) {
margin-bottom: 100px;
}

.pointsPhotoL {
width: 55%;
overflow: hidden;
border-radius: 0 50px 50px 0;
}

.pointsPhotoR {
width: 55%;
overflow: hidden;
border-radius: 50px 0 0 50px;
}

.pointsTxt {
width: 45%;
text-align: justify;
padding: 0 100px;
}

.pointsTxt .pointLp {
background-color: #fff;
font-family: var(--font-quicksand);
width: auto;
height: 28px;
font-size: 1.8rem;
font-weight: 500;
color: var(--themeColor);
text-align: center;
margin-bottom: 15px;
padding: 0 10px;
display: table;
border: 1px solid var(--themeColor);
border-radius: 7px;
line-height: 26px;
letter-spacing: 0;
}

.pointsTxt h3  {
font-size: 3.5rem;
color: var(--themeColor);
margin-bottom: 25px;
line-height: 1.3;
}

.pointsTxt p {
margin-bottom: 0;
}

.trainerFlex {
display: flex;
justify-content: space-between;
}

.trainer {
width: 580px;
text-align: justify;
}

.trainer h3 {
margin: 20px auto;
}

.trainer h3 span {
font-size: 2rem;
margin-right: 5px;
}

.trainer p {
margin-bottom: 0;
}

.trainerLpLine {
background-image: radial-gradient(circle, #c11731 1px, transparent 1px);
background-position: bottom left;
background-repeat: repeat-x;
background-size: 10px 3px;
width: 100%;
height: 3px;
margin: 20px auto;
}

.recommendedFlex {
margin-bottom: 40px;
display: flex;
justify-content: space-between;
}

.recommendedPhoto {
background-color: #E2E2E2;
width: 495px;
height: 330px;
overflow: hidden;
border-radius: 20px;
}

.recommendedTxt {
width: 495px;
text-align: justify;
}

.recommendedTxt h3 {
background-image: radial-gradient(circle, #c11731 1px, transparent 1px);
background-position: bottom left;
background-repeat: repeat-x;
background-size: 10px 3px;
margin-bottom: 20px;
padding-bottom: 20px;
}

.recommendedTxt h3 span {
font-size: 2rem;
margin-right: 5px;
}

.recommendedTxt p {
margin-bottom: 0;
}

.wrapGym {
background-color: var(--themeColor);
width: 1200px;
margin: 0 auto;
margin-top: 120px;
padding: 88px;
border-radius: 50px;
}

.wrapGym h2 {
font-size: 3.4rem;
color: #fff;
line-height: 1.5;
}

.wrapGym h2 span {
font-size: 4.4rem;
display: block;
}

.gymFlex {
margin-top: 60px;
display: flex;
justify-content: space-between;
align-items: flex-start;
}

.gymFeatures {
background-color: #fff;
width: 328px;
min-height: 394px;
overflow: hidden;
border-radius: 15px;
}

.gymFeatures:nth-of-type(2) {
margin-top: 20px;
}

.gymFeatures:nth-of-type(3) {
margin-top: 40px;
}

.gymFeatures .inner {
text-align: justify;
color: var(--themeColor);
padding: 25px;
}

.gymFeatures .inner p {
margin-bottom: 0;
}

.gymFeatures .features {
font-family: var(--font-quicksand);
width: 118px;
height: 28px;
font-size: 1.8rem;
font-weight: 500;
color: var(--themeColor);
text-align: center;
margin-bottom: 15px;
border: 1px solid var(--themeColor);
border-radius: 7px;
line-height: 26px;
letter-spacing: 0;
}

#storeInfoFlex {
display: flex;
justify-content: space-between;
}

#storeInfoL {
width: 580px;
}

#storeInfoR {
width: 580px;
text-align: left;
}

#storeInfoR dl {
background-image: radial-gradient(circle, #c11731 1px, transparent 1px);
background-position: top left;
background-repeat: repeat-x;
background-size: 10px 3px;
}

#storeInfoR dt {
float: left;
padding: 16px 0 20px;
}

#storeInfoR dd {
background-image: radial-gradient(circle, #c11731 1px, transparent 1px);
background-position: bottom left;
background-repeat: repeat-x;
background-size: 10px 3px;
padding: 16px 0 20px 150px;
}

#priceLrLpFlex {
display: flex;
justify-content: space-between;
}

.priceLrLp {
background-color: #fff;
width: 31.5%;
font-size: 1.8rem;
color: var(--themeColor);
padding: 30px 20px 40px;
border-radius: 20px;
}

.priceLrLp h3 {
position: relative;
background-color: var(--themeColor);
color: #fff;
margin: 0 auto;
padding: 5px 8px 8px;
display: table;
border-radius: 5px;
line-height: 1;
top: -3px;
}

.priceLrLp span {
position: relative;
font-size: 3.4rem;
top: 2px;
}

.wrapPriceLp,
.wrapPriceLpOption {
position: relative;
background-color: #fff;
width: 100%;
text-align: left;
margin: 30px auto;
padding: 40px 70px;
border-radius: 20px;
}

.wrapPriceLp dl,
.wrapPriceLpOption dl {
width: 100%;
}

.wrapPriceLp dt,
.wrapPriceLpOption dt {
float: left;
font-size: 1.8rem;
padding: 22px 0 30px;
}

.wrapPriceLp dt h3,
.wrapPriceLpOption dt h3 {
position: relative;
background-color: var(--themeColor);
width: 250px;
height: 30px;
color: #fff;
text-align: center;
padding: 5px 8px 8px;
border-radius: 5px;
line-height: 1;
top: 7px;
}

.wrapPriceLpOption dt h3 {
top: 0;
}

.wrapPriceLp dd,
.wrapPriceLpOption dd {
background-image: radial-gradient(circle, #c11731 1px, transparent 1px);
background-position: bottom left;
background-repeat: repeat-x;
background-size: 10px 3px;
font-size: 1.6rem;
color: var(--themeColor);
padding: 18px 0 30px 300px;
line-height: 1;
}

.wrapPriceLpOption dd {
font-size: 1.8rem;
color: var(--txtColor);
padding: 22px 0 30px 300px;
line-height: 1.7;
}

.wrapPriceLp dd:last-child,
.wrapPriceLpOption dd:last-child {
background-image: none;
}

.wrapPriceLp dd span {
position: relative;
font-size: 3.4rem;
top: 2px;
}

.wrapPriceLp dd .other {
font-size: 1.2rem;
color: var(--txtColor);
line-height: 1.7;
}

#wrapPlease {
background-color: var(--themeColor);
width: 100%;
text-align: justify;
color: #fff;
margin-bottom: 120px;
padding: 75px;
border-radius: 20px;
}

#wrapPlease h3 {
background-color: #fff;
height: 30px;
font-size: 1.8rem;
text-align: center;
color: var(--themeColor);
display: table;
margin: 0 auto;
margin-bottom: 40px;
padding: 0 10px;
border-radius: 8px;
line-height: 28px;
}

#wrapPlease p {
margin-bottom: 0;
}

#bgDotFlex {
margin-bottom: 30px;
display: flex;
justify-content: space-between;
}

.bgDot {
width: 427px;
}

/**/

.contactFormLp {
text-align: left;
}

.contactFormLp dt {
margin-top: 50px;
margin-bottom: 15px;
}

.contactFormLp dd {
margin-bottom: 50px;
}

.contactFormLp .required {
position: relative;
background-color: #c11731;
width: 46px;
height: 25px;
font-size: 1.5rem;
text-align: center;
color: #fff;
display: inline-block;
margin-right: 10px;
line-height: 23px;
top: -.05em;
border-radius: 5px;
}

.contactFormLp .input {
font-family: var(--font-primary);
width: 100%;
height: 54px;
font-size: 1.6rem;
padding: 0 15px;
border: 1px solid #e2e2e2;
border-radius: 10px;
}

.contactFormLp textarea {
font-family: var(--font-primary);
width: 100%;
height: 200px;
font-size: 1.6rem;
padding: 15px;
border: 1px solid #e2e2e2;
border-radius: 10px;
}

.checkWrapLp input[type="checkbox"] {
margin: 0;
padding: 0;
background: none;
border-radius: 0;
outline: none;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
display: none;
border: none;
}

.checkWrapLp {
margin-bottom: 30px;
display: flex;
justify-content: center;
}

.checkWrapLp a {
color: var(--themeColor);
text-decoration: underline;
}

.checkWrapLp label {
position: relative;
display: flex;
align-items: center;
cursor: pointer;
}

.checkWrapLp label::before,
.checkWrapLp label:has(:checked)::after {
content: "";
}

.checkWrapLp label::before {
position: relative;
background-color: #fff;
width: 20px;
height: 20px;
margin-right: 8px;
border-radius: 3px;
border: 1px solid #d8ddd8;
top: 1px;
}

.checkWrapLp label:has(:checked)::before {
background-color: var(--pointColor);
}

.checkWrapLp label:has(:checked)::after {
position: absolute;
top: 6px;
left: 6px;
transform: rotate(45deg);
width: 8px;
height: 12px;
border: solid var(--txtColor);
border-width: 0 2px 2px 0;
}

.selectDate {
display: flex;
align-items: center;
margin-bottom: 10px;
}

.selectDate:last-child {
margin-bottom: 0;
}

.selectWrap {
position: relative;
width: 190px;
display: inline-block;
}

.selectWrap select,
.wpcf7-validates-as-date {
position: relative;
background-color: #fff;
font-family: var(--font-primary);
width: 190px;
height: 54px;
font-size: 1.5rem;
font-weight: 400;
color: var(--txtColor);
padding: 0 15px;
border: 1px solid #e2e2e2;
border-radius: 10px;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
transition: .3s;
}

.wpcf7-validates-as-date {
margin: 0 10px;
}

.selectWrap::after {
position: absolute;
width: 8px;
height: 8px;
content: "";
border-right: 2px solid var(--txtColor);
border-bottom: 2px solid var(--txtColor);
margin: auto;
transform: rotate(45deg);
z-index: 1;
top: -5px;
bottom: 0;
right: 15px;
}

.btnSubmitLp {
background-color: var(--themeColor);
width: 286px;
height: 66px;
font-size: 2.4rem;
color: #fff;
cursor: pointer;
margin-top: -30px;
padding-bottom: 3px;
border-radius: 100px;
border: 1px solid var(--themeColor);
transition: .3s;
}

.btnSubmitLp:hover {
background-color: #fff;
color: var(--themeColor);
}







/**/

#footerLp {
background-color: var(--themeColor);
width: 100%;
padding: 60px 0;
border-bottom: 0;
}

#footerLp .btnContactLp {
display: none;
}

.commonContactLpAll {
position: relative;
}

.footerJoy {
position: absolute;
width: 80%;
top: 50px;
right: 0;
z-index: 0;
}

.commonContactLp {
width: 1200px;
font-size: 2.9rem;
color: #fff;
text-align: center;
margin: 0 auto;
padding: 120px 0 30px;
z-index: 1;
}

.btnFlexWide {
position: relative;
width: 1024px;
margin: 40px auto;
display: flex;
justify-content: space-between;
z-index: 5;
}

a.btnWhWide {
background: #fff url("../img/lp/btn_arrow_red.png") no-repeat 450px center;
background-size: 22px;
width: 502px;
height: 78px;
font-size: 2.6rem;
color: var(--themeColor);
text-align: center;
margin-right: 15px;
padding-bottom: 4px;
display: block;
cursor: pointer;
border-radius: 100px;
border: 1px solid #fff;
transition: .3s;
line-height: 72px;
}

a.btnWhWide:hover {
background: var(--themeColor) url("../img/lp/btn_arrow_white.png") no-repeat 455px center;
background-size: 22px;
color: #fff;
}

.contactLpWrap {
background-color: #fff;
width: 100%;
text-align: left;
color: var(--themeColor);
margin: 100px auto;
padding: 70px 90px;
border-radius: 50px;
display: flex;
justify-content: space-between;
}

.contactLpL {
background-image: radial-gradient(circle, #c11731 1px, transparent 1px);
background-position: right top;
background-repeat: repeat-y;
background-size: 3px 10px;
width: 325px;
padding: 15px 0;
}

.contactLpL .commonLpTitle {
margin-bottom: 0;
}

.contactLpR {
width: 560px;
font-size: 1.6rem;
padding: 15px 0;
}

.contactLpR .call {
font-family: var(--font-quicksand);
font-size: 5rem;
font-weight: 600;
margin: 10px 0;
line-height: 1;
}

.contactLpR .call a {
color: var(--themeColor);
}

.contactLpR .call img {
position: relative;
margin-right: 10px;
top: -8px;
}

.btnContactLp {
position: relative;
background: var(--themeColor) url("../img/lp/btn_arrow_white.png") no-repeat 380px center;
background-size: 22px;
width: 428px;
height: 60px;
font-size: 2rem;
color: #fff;
text-align: center;
margin-top: 40px;
padding-bottom: 5px;
cursor: pointer;
border-radius: 100px;
border: 1px solid var(--themeColor);
transition: .3s;
}

.btnContactLp:hover {
background: #fff url("../img/lp/btn_arrow_red.png") no-repeat 385px center;
background-size: 22px;
color: var(--themeColor);
}

.btnContactLp::before {
position: absolute;
background: url("../img/lp/btn_mail.svg") no-repeat;
background-size: 26px;
width: 26px;
height: 20px;
content: "";
margin: auto;
left: 25px;
top: 0;
bottom: 0;
}

.btnContactLp:hover::before {
background: url("../img/lp/btn_mail_h.svg") no-repeat;
background-size: 26px;
width: 26px;
height: 20px;
content: "";
margin: auto;
left: 25px;
top: 0;
bottom: 0;
}

#footerLogoFlex {
width: 1200px;
margin: 0 auto;
margin-top: -60px;
display: flex;
justify-content: space-between;
align-items: center;
}

#footerLpLogo {
width: 344px;
}

#followMe {
position: relative;
font-family: var(--font-quicksand);
font-size: 2rem;
font-size: 600;
line-height: 2.1em;
z-index: 1;
}

#followMe a {
color: #fff;
}

#followMe img {
margin-left: 10px;
display: inline-block;
}

}